/*PO Approval*/
#LPOPConsolidationHeader
{
    width: 40%;
    
    padding: 0px 8px 8px 8px;
    color: black;
    border: 1px solid #c0c0c0;
}

#LPOPConsolidationHeader #ButtonClear
{
    padding:5px 5px 0px 0px;
    float:right;
}

#LPOPConsolidationHeader #ButtonSearch
{
    padding:5px 5px 0px 0px;
    float:right;
}

#LPOPConsolidationHeader #Clear
{
    clear:both;
}

h2
{
    margin:8px 0px 8px 0px;
}

#LPOPConsolidationDetail
{
    width: 98%;
    
    padding: 0px 10px 10px 8px;
    margin-top:8px;
    color: black;
    border: 1px solid #c0c0c0;
}
